SAP Knowledge Base Article - Preview

1998521 - Best Practices for upgrading older Data Integrator or Data Services repositories to the latest version of Data Services 4.2

Symptom

  • How do I upgrade my repository?
  • The best way to upgrade DS jobs
  • We're installing the newest version of DS, what is the recommended way to upgrade the repo?
  • Best Practices for upgrading older Data Integrator or Data Services repositories to Data Services 4.2
  • Question(s) regarding how to upgrade Data Services

Read more...

Environment

  • SAP Data Integrator 11.x
  • SAP Data Services 3.x
  • SAP Data Services 4.x

Product

SAP Data Integrator all versions ; SAP Data Services all versions

Keywords

BODI , DI , BODS , DS , 11.5 , 11.7 , 3.0 , 3.1 , 3.2 , 14.0 , 14.1 , 14.2 , 4.0 , 4.1 , migrate , migration , install, installation , upgrade , deploy , deployment , data base , database , db , local , central , joliver, questions, upgrade, data services , KBA , EIM-DS-DEP , Data Services Deployment, Installation, Upgrade , EIM-DS-SVR , Data Services Administration/Server , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.